Package com.orbbec.obsensor

## Class Device.PropertyRangeB

- java.lang.Object
- - com.orbbec.obsensor.Device.PropertyRangeB

Enclosing class:
  Device

    protected static class Device.PropertyRangeB
    extends java.lang.Object

### Field Summary

Fields
`boolean` `def`
`boolean` `max`
`boolean` `min`
`boolean` `step`

### Constructor Summary

Constructors
`protected` `PropertyRangeB()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### min

    public boolean min

#### max

    public boolean max

#### step

    public boolean step

#### def

    public boolean def

### Constructor Detail

#### PropertyRangeB

    protected PropertyRangeB()